@charset "utf-8";
/* CSS Document */

/* GLOBAL
----------------------------------------------------------------*/
body, html{margin:0;padding:0;}

body{ background: url(https://media.ldlc.com/mkt/ldlc-pro/fr/2017-12-28-test/fond.jpg) #ffffff repeat-x;
	width: 100%;}

#body {
	width: 100%;
}

a img{border:0; margin:0; padding:0;}

.landing ul, a, li, h2, h3, h4, table, td, tr, span, img, p{margin:0;padding:0;border:0;text-decoration:none;}

/* global-----------------------------*/
.main .cheminDeFer{display: none !important;}
.main .footercontent{display: none !important;}
#bloc_ariane{display: none !important;}
/*#service-pack{display: none !important;}
#search-box-container{display: none !important;}*/
#nav-container{width :100%;}
.navigationPage{background:transparent !important; padding: 0px; width:995px;}


/* #black-line {
	display: none !important;
}*/
	
.clear {clear:both;}

.clearfix::after {
	content: ".";
	display: block;
	height: 10px;
	line-height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
/*ON RECUPERE L'EMPLACEMENT LIBERE*/
body.miniHeader .ghostHeader {
	padding-top: 130px;
	display: block;
}
/* ----------------------------------*/

/* HEADER
----------------------------------------------------------------*/
#global-obj #header-enc{
	height:570px;
	width:995px;
	margin:auto;
	position:relative;
 }

/* CONTENEUR
----------------------------------------------------------------*/
.navigationPage {
	width: 100%;
}

/*LIENS*/
a:link {text-decoration:none; }
a:visited {text-decoration:none;  }

/* HEADER */


a:hover {text-decoration:none; 	
}
a:active {text-decoration:none;	
}  

#page{width:995px; margin:auto; clear:both; padding:0px 0px 0px 0px; position:relative; background-color: #ffffff; 
}

/* Header pleine largeur----------------------------------------------------------------*/
 #bloc-centre  {
	width: 995px;
	position: relative; 
	display: inline-table;
}

 #bloc-header1 {
	height: 535px;
	padding: 0px 0px 0px 0px;
	position: relative;
	 text-align: center;
	float: left; 
	width: 100%;
	line-height: 17px;
	background: url(https://media.ldlc.com/mkt/ldlc-pro/fr/2021-01-25-acer-enduro/src/header_acer.jpg) no-repeat;
		background-position: center ; background-color:#ffffff;
	}

#logo-acer{padding-top:30px; display:inline-block; margin-right: 120px}

#logo-windows{padding-top:30px; display:inline-block}

#bloc-centre p{	font-family: 'Roboto', sans-serif;color: #ffffff; font-size: 11px; line-height: 16px; font-weight: 200; position: relative; top:190px}


 #bloc-header2 {
	height: 653px;
	padding: 0px 0px 0px 0px;
	 margin-top:80px;
	position: relative;
	text-align: center;
	float: left; width: 100%;
	line-height: 17px;
	background: url(https://media.ldlc.com/mkt/ldlc-pro/fr/2021-01-25-acer-enduro/src/bg_video.jpg) no-repeat;
	background-position: center ; background-color:#000000 ;
	 background-attachment: fixed
	}


.titre-header1 {
	font-family: 'Roboto', sans-serif;
	font-style: italic;
	font-size: 16px;
	line-height: 22px;
	color: #85b917;
	text-align: center;
	top: 80px;
	left: 0;
	font-weight: normal;
	position: relative;
	display: block;
}
.texte-header1 {
	font-family: 'Roboto', sans-serif;
	font-size: 75px;
	line-height: 78px;
	color: #ffffff;
	text-align: center;
	/* background-color: rgba(0, 0, 0, 0.5); */
	top: 60px;
	/* padding: 15px; */
	font-weight: 800;
	position: relative;
	display: block;
	width: 100%;
	/* left: 130px; */
	text-transform: uppercase;
}

.btn-vert{
	font-family: 'Roboto', sans-serif;
	color: #ffffff;	
	background-color: #85b917;
	padding: 10px 20px;
	border-radius: 5px;
	display: block;
	width: 150px;
	margin:0 auto;
	text-align: center;
	position: relative;
	top:160px;
	font-size: 16px
}

.btn-vert:hover{
	color: #000000;	
	background-color: #ffffff;
	transition: all 0.5s ease-out;
}

.btn-vert2{
	font-family: 'Roboto', sans-serif;
	color: #ffffff;	
	background-color: #85b917;
	padding: 10px 20px;
	border-radius: 5px;
	display: block;
	width: 150px;
	text-align: center;
		font-size: 16px
}

.btn-vert2:hover{
	color: #ffffff;	
	background-color: #6b9d00;
	transition: all 0.5s ease-out;
}

#page p{color:#3b3b3b;	font-family: 'Roboto', sans-serif; font-size: 15px; line-height: 19px; margin:40px auto; padding-top: 40px}


/* Header largeur fixe----------------------------------------------------------------*/

#page #bloc-prods2 {
	width: 995px;
	height: 300px;
	margin-bottom: 25px;
	padding: 0px 0px 0px 0px;
	position: relative;
	float: left;
	line-height: 17px;
	text-align: center;
}

.bloc-prod5 {
	width: 219px;
	height: 141px;
	padding: 0px 0px 0px 0px;
	display: inline-block;
	margin-right: 20px;
	line-height: 17px;
	text-align: center;
}

.bouton{
	font-family: 'Lato', sans-serif;
	font-size: 17px;
	height: 35px;
	color: #ffffff;
	text-align: center;
	position: relative;
	top:20px;
	padding-top: 15px;
	/* width: 280px; */
	/* position: absolute; */
	font-weight: bold;
	background-color: #3e8ddd; 
}

.bouton:hover {
	color: #ffffff;
	background-color:#13538d;
}
.bouton a{
	color: #ffffff;
}



#page #bloc-header {
	width: 995px;
	height: 350px;
	margin-bottom: 25px;
	padding: 0px 0px 0px 0px;
	position: relative;
	float: left;
	line-height: 17px;
	background: url(https://media.ldlc.com/mkt/ldlc-pro/fr/2017-12-28-test/image-header.jpg);
	}


#page .titre-header {
font-family: 'Lato', sans-serif;
	font-size: 30px;
	line-height: 33px;
	color: #ffffff;
	text-align: center;
	width: 905px;
	top :120px;
	height: 100px;
	font-weight: bold;
	/* text-transform: uppercase; */
	position: absolute;
	left: 25px;
}
#page .texte-header {
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	line-height: 17px;
	color: #ffffff;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.5);
	width: 705px;
	top: 200px;
	padding: 15px 100px 15px 100px;
	/* height: 100px; */
	font-weight: bold;
	/* text-transform: uppercase; */
	position: absolute;
	left: 25px;
}


#page #logo {
	text-align: center;
	width: 995px;
top:25px;
	position: absolute;
	left: 0px;
}


 #coll-1{
	width: 995px; 
}

#coll-1 > div{
 float:left;
}
#texte-droite{
	display: inline-block!important;
	width: 496px;
}


.contener-pres {
	width: 330px;
	height: 300px;
	padding: 0px 0px 0px 0px;
	position: relative;
	display: inline-block;
	float: left;
	margin-right: 2px;
	line-height: 17px;
	text-align: center;
}

.contener-produits {
	width: 995px;
	height: 420px;
	padding: 30px;
	text-align: center;
}


h1{	font-family: 'Roboto', sans-serif; font-size:25px;text-transform: uppercase; font-weight: 300}
h2{	font-family: 'Roboto', sans-serif; font-size:25px;font-weight: 800; margin-bottom:30px}

/*-------------------------Bloc titre & texte-------------------------*/

.deuxcat {
	font-family: 'Lato', sans-serif;
	font-size: 28px;
	line-height: 30px;
	color: #488bc9; 
	text-align: center;
	width: 995px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	display: inline-block;
}

#page #bloc-titre {
	width: 995px;
	height: 60px;
	margin: auto;
	position: relative;
	float: left;
	line-height: 17px;
}
#page .titre {
	font-family: 'Lato', sans-serif;
	font-size: 22px;
	color: #333f48;
	text-align: center;
	width: 995px;
	top: 30px;
	position: absolute;
}
#page #bloc-texte {
	width: 995px;
	margin: 50px auto;
	position: relative;
	height: 20px;
	line-height: 17px;
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	color: #333f48;
	text-align: center;
	width: 995px;
	font-weight: bold;
}



#page .texte {
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	color: #333f48;
	text-align: center;
	width: 995px;
	top: 10px;
	position: absolute;
	font-weight: bold;
}

#bloc-header2 .texte2 {
	font-family: 'Lato', sans-serif;
	font-size: 25px;
	line-height: 40px;
	color: #ffffff;
	text-align: center;
	width: 995px;
	top: 30px;
	margin-bottom: 70px;
	position: relative;
	font-weight: bold;
	background-attachment: fixed;
	

}

/*-------------------------Bloc gammes-------------------------*/

#page #bloc-prods {
	width: 1100px;
	height: 150px;
	margin: 0;
	padding: 0px 0px 0px 0px;
	position: relative;
	float: left;
	line-height: 17px;

}
#page #bloc-prod1 {
	width: 247px;
	height: 123px;
	/* padding: 0px 4px 0px 0px; */
	position: relative;
	float: left;
	line-height: 17px;
	background: url(src/icon_001.jpg);
	background-repeat: no-repeat;
	margin: 0;
}

#page #bloc-prod2 {
	width: 247px;
	height: 123px;
	/* padding: 0px 4px 0px 0px; */
	position: relative;
	float: left;
	line-height: 17px;
	background: url(src/icon_002.jpg);
	background-repeat: no-repeat;
	margin: 0;
}

#page #bloc-prod3 {
	width: 247px;
	height: 123px;
	/* padding: 0px 4px 0px 0px; */
	position: relative;
	float: left;
	line-height: 17px;
	background: url(src/icon_003.jpg);
	background-repeat: no-repeat;
	margin: 0;
}

#page #bloc-prod3 {
	width: 247px;
	height: 123px;
	/* padding: 0px 4px 0px 0px; */
	position: relative;
	float: left;
	line-height: 17px;
	background: url(src/icon_003.jpg);
	background-repeat: no-repeat;
	margin: 0;
}


#page #bloc-prod4 {
	width: 247px;
	height: 123px;
	/* padding: 0px 4px 0px 0px; */
	position: relative;
	float: left;
	line-height: 17px;
	background: url(src/icon_004.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
}

#page .visuel-prod {
	text-align: center;
	width: 219px;
	height: 141px;
	top:0px;
	position: absolute;
	left: 0px;
}

#page .titre-prod {
	font-family: 'Lato', sans-serif;
	font-size: 19px;
	line-height: 20px;
	color: #ffffff;
	text-align: center;
	width: 240px;
	top: 10px;
	position: absolute;
	/* left: 10px; */
	text-transform: uppercase;
	font-weight: bold;
}

#page .texte-prod {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #333f48;
	text-align: center;
	width: 196px;
	top: 80px;
	position: absolute;
	left: 22px;
}

#bloc-centre .titre-prod2 {
	font-family: 'Lato', sans-serif;
	font-size: 19px;
	line-height: 20px;
	color: #ffffff;
	text-align: center;
	width: 280px;
	position: absolute;
	text-transform: uppercase;
	font-weight: bold;
}

.texte-prod2 {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 20px;
	color:#000000;
	text-align: center;
	width: 220px;
	margin:15px auto
}

.texte-prod3 {
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	line-height: 16px;
	color:#969696;
	text-align: center;
	width: 220px;
}

#bloc-centre #txt1 {
	top: 230px;
	left: 0px;
}

#bloc-centre #txt2 {
	top: 260px;
	left: 0px;
}

#bloc-centre #txt3 {
	top: 230px;
	left:310px;
}

#bloc-centre #txt4 {
	top: 260px;
	left:310px;
}
#bloc-centre #txt5{
	top: 500px;
	left: 0px;
}

#bloc-centre #txt6 {
	top: 530px;
	left: 0px;
}

#bloc-centre #txt7 {
	top: 500px;
	left:310px;
}

#bloc-centre #txt8 {
	top: 530px;
	left:310px;
}
#bloc-centre #txt9{
	top: 745px;
	left: 0px;
}

#bloc-centre #txt10 {
	top: 795px;
	left: 0px;
}



#btn-bleu {
	/* padding: 2px 15px 2px15px; */

	text-align: center;
	width: 400px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Lato', sans-serif;
	font-size: 17px;
	color: #ffffff;
	font-weight: bold;
	background-color: #3e8ddd;
	padding: 15px 25px 15px 25px;
}

#btn-bleu:hover{
	color: #ffffff;
	background-color:#13538d;
}


#page a#clickToCall{ color: #ffffff;
	}
#page #clickToCall { background-color: inherit;
	}
/*-------------------------Bloc Services-------------------------*/

#page #bloc-services {
	width: 995px;
	height: 195px;
	margin-bottom: 25px;
	padding: 0px 0px 0px 0px;
	position: relative;
	float: left;
	line-height: 17px;
	background-color: #bae3ec;}

#page #bloc-service1 {
	width: 16.66%;
	height: 195px;
	padding: 0px 0px 0px 0px;
	position: relative;
	float: left;
	line-height: 17px;
	background-color: #72d0e4;
}

#page #bloc-service2 {
	width: 16.66%;
	height: 195px;
	padding: 0px 0px 0px 0px;
	position: relative;
	float: left;
	line-height: 17px;
	background-color: #bae3ec;
}

#page #visuel-service {
	text-align: center;
	width: 159px;
top:0px;
	position: absolute;
	left: 0px;
}

#page .texte-services {
font-family: 'Lato', sans-serif;	font-size: 12px;
	line-height: 15px;
	color: #000000;
	text-align: center;
	width: 159px;
	font-weight: bold;
	top: 130px;
	position: absolute;
	text-transform: uppercase;
}


/*-------------------------Bloc mentions-------------------------*/

#bloc-mentions {
	width:995px;
	/* height: 100px; */
	margin: auto;
	position: relative;
	/* float: left; */
	line-height: 17px;
	font-family: 'Lato', sans-serif;
	color: #626262;
	font-size: 12px;
	text-align: center;
	position: relative;
	top:120px;
	padding-bottom: 40px;
}

/*-------------------------Bloc contact-------------------------*/

#page #btn-contact {
	width: 905px;
	margin: auto;
	text-align: center;
	margin-top: 35px;
}

#bloc-header2 #btn-prod {
	width: 300px;
	margin: auto;
	text-align: right;
	margin-top: 255px;
}





#page a#clickToCall{ color: #ffffff;
	}
#page #clickToCall { background-color: inherit;
	}





.bloc_top_product {	background:#fff;margin-bottom:17px;border:1px solid #ccc;padding:2px;clear:both; max-width:995px!important; margin: 0 auto!important; display: block;}
